漏洞信息详情

PhpRevolution phpVibe SQL注入漏洞和多个跨站脚本漏洞

  • CNNVD编号:CNNVD-201308-272
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 输入验证
  • 发布时间: 2013-08-20
  • 威胁类型: 远程
  • 更新时间: 2013-08-20
  • 厂        商:
  • 漏洞来源: Esac

漏洞简介

PHPVibe是一套视频分享内容管理系统(CMS)。该系统可用于创建视频共享网站。

phpVibe中存在SQL注入漏洞和多个跨站脚本漏洞,这些漏洞源于程序没有正确过滤用户提交的输入。攻击者可利用这些漏洞在浏览器上下文中执行任意代码,控制应用程序,访问或修改数据,或利用底层数据库中潜在的漏洞,也可能存在其他形式的攻击。phpVibe 3.1版本中存在漏洞,其他版本也可能受到影响。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://phprevolution.com/

参考网址

来源: BID

名称: 61802

链接:http://www.securityfocus.com/bid/61802

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多